Bug 132330 - New port: devel/psptoolchain-pspsdk-data
Summary: New port: devel/psptoolchain-pspsdk-data
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-05 10:10 UTC by Tassilo Philipp
Modified: 2009-08-21 02:07 UTC (History)
0 users

See Also:


Attachments
psptoolchain-pspsdk-data.shar (15.86 KB, text/plain)
2009-03-05 10:10 UTC, Tassilo Philipp
no flags Details
pspsdk-data.diff (688 bytes, patch)
2009-05-14 00:38 UTC, Tassilo Philipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2009-03-05 10:10:05 UTC

    
Comment 1 Marcelo Araujo freebsd_committer 2009-03-11 20:58:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2009-05-11 15:53:17 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Tassilo Philipp 2009-05-14 00:38:37 UTC
On Mon, 11 May 2009 14:53:18 GMT
araujo@FreeBSD.org wrote:

> Synopsis: New port: devel/psptoolchain-pspsdk-data
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: araujo
> State-Changed-When: Mon May 11 14:53:17 UTC 2009
> State-Changed-Why: 
> Ask for maintainer fix.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=132330
> 
Comment 4 Marcelo Araujo freebsd_committer 2009-05-14 13:46:39 UTC
State Changed
From-To: feedback->open

- Feedback received.
Comment 5 Marcelo Araujo freebsd_committer 2009-05-17 01:00:42 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 6 Marcelo Araujo freebsd_committer 2009-06-07 15:28:28 UTC
State Changed
From-To: feedback->suspended

Suspended with a dependency problem. Waiting a maintainer fix.
Comment 7 Marcelo Araujo freebsd_committer 2009-08-20 15:52:06 UTC
State Changed
From-To: suspended->open

- Feedback received.
Comment 8 Marcelo Araujo freebsd_committer 2009-08-21 02:07:19 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!